Ecusson de la République et du canton de Genève


REPUBLIQUE
ET CANTON
DE GENEVE

Changer la couleur des liensDiminuer la taille du texteAugmenter la taille du texteImprimer la pageContactez-nousPlan du siteFoire aux questions
ge.ch Organisation Thèmes Chemin de vie    
 
Ge.ch > Thèmes > Impôts > Particuliers soumis à déclaration > GeTax > Sur MacOS10.14 (Mojave), erreur d'installation "You need to have JAVA..."

Sur MacOS10.14 (Mojave), erreur d'installation "You need to have JAVA..."

Ce message apparaît si on veut ouvrir GeTax directement depuis l'image disque "DMG". En effet, il faut d'abord faire glisser l'application GeTax2018 sur l'emplacement "Applications". Et ensuite aller dans Application pour double-cliquer sur "GeTax2018.app".